Subject: Function Library

From: Bryan Nippers x2320 <[email-masked]>
Date: Thu, 10 Feb 1994 15:48:33 -0800 (PST)

I am a new user to Postgres.  I will be doing ALOT of miscellaneous tasks
with the database, and would like to know if there is anywhere where I 
can find a set of utilities &/or source code to do the generic functions
found in most relational databases. That would save me the precious time 
I would have to spend writing functions to import and export data, and 
generate reports based on queries.  Of course a UI would be wonderful, 
too!!